{
  "navigationBarTitleText": "店铺公告",
  "usingComponents": {
      "van-icon": "../../../dist/icon/index",
      "van-popup": "../../../dist/popup/index",
      "van-nav-bar": "../../../../dist/nav-bar/index"
  }
}